Subject: B19.1: BASH hangs the system.
From: [email-masked] (John M. Miano)

29 Mar 1998 12:31:35 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
To: "[email-masked]'" <[email-masked]>

I installed B19 and found that Windoze '95 would hang up the system when running BASH. After checking the FAQ I found that this was a known problem and was fixed in B19.1 so I installed the upgrade.

I have found the frequency of Windoze lockups is no better under B19.1 than B19. The situation where I find this problem to occur seems to be when I enter a command that the shell cannot execute (file does not exist, error in my path, typo, etc). Unfortunately the problem occurs with a frequency that makes using BASH not an option.

JMM
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".